ROHTO - Feature #124

[Phase 2] PMS - HR Admin - Fungsi Saving Data

01/13/2021 01:52 PM - Anonymous

Status: Closed
Priority: Urgent
Assignee:
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

01/13/2021

0%
0.00 hour
0.00 hour

Description
Dear Developer

Mohon dibuatkan fungsi saving pd kedua table PDSPM0001 & PHRPAO0047 , untuk field Name berikut:

1. AppraisalPeriod
2. SpvRecomendation
3. OthersRecomendation

Terimakasih

History

#1 - 01/14/2021 10:18 AM - Saswanto Tampan

- Assignee changed from Saswanto Tampan to Alip Sudin

#2 - 01/15/2021 10:14 AM - Alip Sudin
- Status changed from New to QA Test

- Assignee changed from Alip Sudin to Anonymous

#3 - 01/15/2021 01:13 PM - Anonymous
- Status changed from QA Test to Closed

07/01/2025

1/1
